# Generated by Django 4.2.7 on 2023-11-17 15:06

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("operations", "0003_operationline_crew_member"),
    ]

    operations = [
        migrations.AddField(
            model_name="operationline",
            name="status",
            field=seawatch_registration.models.ShortTextField(
                choices=[
                    ("considered", "Considered"),
                    ("contacted", "Contacted"),
                    ("confirmed", "Confirmed"),
                ],
                default="considered",
            ),
        ),
    ]
